
PENGADIAN EMAS - Bug #16209

Android [Customer Portfolio] Allow customer to access module when hit IS #9699

06 April 2023 08:50 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 06 April 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

DCIF DOWN RC = IS (Invalid Session)

Currently

iOS allow to enter module and show error box

Android will enter module->load for long->then auto kick back to dashboard

Expectation = Android Follow iOS

History

#1 - 10 April 2023 09:47 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 10 April 2023 10:25 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 10 April 2023 04:00 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

#4 - 10 April 2023 04:10 PM - AMARBEER SINGH SIDHU amar.beer

- Subject changed from BE [Customer Portfolio] Allow customer to access module when hit IS #9699 to Android [Customer Portfolio] Allow customer to

access module when hit IS #9699

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai

When IS = need click X many times

When SU = need click X many times and error message not as BE return

#5 - 11 April 2023 02:50 PM - Hao Ter Tai

fixed

#6 - 12 April 2023 01:58 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#7 - 12 April 2023 06:57 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
